



/* Tabs content */

.tab-pane {
    padding: 15px 0;
}

.tab-pane p {
	line-height:23px;
}

.tabs-content {
	padding:50px 0;
}

.tab-pane button:hover {
	background:#14ae90;
	color:#fff;
	box-shadow: 0px 5px #0e9d81;
}

.tab-pane button i {
	font-size:30px;
	margin-right:8px;
	position:relative;
	top:3px;
}

.nav-tabs a {
	color:#999;
}

.nav-tabs a:hover {
	color:#222;
}

.tab-side {
	padding-top:80px;
}

.iphone-div {
	display:block;
}

.android-div {
	display:none;
}

.windows-div {
	display:none;
}

